**`Fajar Khan`[NAME]** -NL- Android -NL- **`Fajar Khan`[NAME]** -NL- Developer -NL- Mumbai, India -NL- **`+917012849657`[PHONES_PHONE]**, **`+919946154170 `[PHONES_PHONE]**-NL- **`fajarpm786@gmail.com`[EMAILS_EMAIL]** -NL- | Linkedin​|​GitHub​​Stackoverflow​​Medium​​Twitter  | -NL- ㅡ -NL- About -NL- I’m a curious person who loves to learn new things to improve the way I work, my -NL- ideas, concepts, and methodologies. However, currently, I’m a full-time Android -NL- developer who simply loves creating products which are just more than a -NL- pixel-perfect screen. -NL- It’s been ​five years​ now since I started to develop apps full-time. I've spent the -NL- two and half years working with various apps such as​​**`Fotrack`[EMPLOYER_COMPANY_NAME]**​, ​**`Cloth Picker`[EMPLOYER_COMPANY_NAME]**​,​IOS -NL- Calculator for Android​, ​ToDo List​, etc. Thankfully some of my apps got more than -NL- 50,000 downloads in the first 3 months. Some also got featured on many websites -NL- including ​Product Hunt​ and blogs for design and the user experience. Later, I -NL- joined ​ ​**`GoYo`[EMPLOYER_COMPANY_NAME]** Technologies​ as an ​**`Android Developer`[EMPLOYER_ROLE]** Lead​ in may 2017. I -NL- worked on four products such as Goyo, Goyo Travel Tracker, **`GoYo`[EMPLOYER_COMPANY_NAME]** Parents and -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** Rider. It's been an amazing journey with a small yet powerful team and I am -NL- responsible to build apps from scratch. -NL- Currently, I am working as an ​**`Android Developer`[EMPLOYER_ROLE]** ​in​ **`Angel Broking`[EMPLOYER_COMPANY_NAME]** ​joined back in -NL- Jan 2019.​​Luckily enough I have been working with Awesome folks at Angel -NL- Broking and helped me to ​code with great passion​ as I always love to do. We’ve -NL- Worked ​ANGEL BEE​ - all-in-one financial management app providing a one-stop -NL- solution for all your Mutual Fund Investments from India's Leading financial -NL- company. -NL- ㅡ -NL- **`Experience`[WORK_EXPERIENCE_HEADING]** -NL- **`Angel Broking`[EMPLOYER_COMPANY_NAME]** -NL- **`Android Developer`[EMPLOYER_ROLE]** -NL- Jan 2019 - PRESENT, Mumbai -NL- **`Angel Broking`[EMPLOYER_COMPANY_NAME]**​ as a leading stock broking and wealth management firm, we are -NL- revolutionizing the face of retail investing in India with a tech-edge. A 30 year -NL- young company, we serve our clients pan India with the agility of a start-up; -NL- offering an extensive range of financial solutions, aided by hi-tech digital -NL- technology and ably complemented by a colossal presence of 16,308 trading -NL- terminals and a mammoth network of sub-brokers. -NL- Angel BEE​ ​ is your all-in-one financial management app providing a one-stop -NL- solution for all your Mutual Fund Investments -NL- Angel Bee was awarded "Best Mobile App for Mutual Fund Investments of the -NL- year" at India BSE - CEO Weekend 2018 organised by Tefla. -NL- Responsibilities: -NL- 1. Worked on various modules like ​mutual fund​,​Health insurance​ and -NL- financial planning​. -NL- 2. Analyze the user needs and design and develop apps -NL- 3. Implement animation and UI related screens -NL- 4. Work closely with back-end team to implement various APIs in apps -NL- 5. Work with product & marketing team to design and develop apps -NL- 6. Publish android apps. -NL- **`Aarav Software Service Pvt Ltd`[EMPLOYER_COMPANY_NAME]** -NL- **`Android Developer`[EMPLOYER_ROLE]** -NL- Jan 2018 - Jan 2019, Mumbai -NL- Aarav Software Services  is a national and international Information Technology -NL- (IT) and Business Process Outsourcing (BPO) organization focused on delivering -NL- smart, next-generation business solutions that help enterprises across the world -NL- to overcome their business challenges. -NL- These  solutions  leverage  innovations  in  technology,  knowledge  of  business -NL- processes, and domain expertise to provide clients a competitive advantage. -NL- As  a  strategic partner, Aarav Software’s helps  its clients improve their business -NL- keenness and achieve operational efficiencies. -NL- Responsibilities: -NL- 1. Analyze the user needs and design and develop apps -NL- 2. Implement animation and UI related screens -NL- 3. Work with back-end team to implement various APIs in apps -NL- 4. Publish android apps. -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** -NL- **`Android Developer`[EMPLOYER_ROLE]** -NL- May 2017 - Jan 2018, Mumbai -NL- We are Technology Enthusiast having a broad range of experience in Vehicles -NL- Tracking, rides bookings & deliveries. -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** caters to Auto and Bike segment, cater to people commute to goods -NL- delivery and help parents to track kids (school Bus) also intent to train & -NL- organize pulse of transportation network i.e. Drivers. -NL- I’ve worked hands-on developing various apps such as **`GoYo`[EMPLOYER_COMPANY_NAME]** Rider, Goyo Travel -NL- Tracker and Goyo Parents from scratch. -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** Parent​​ All-in-one app for school teachers. Teacher will be able to do class -NL- attendance, adding assignments, manage student results, etc through app. -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** Parent​ ​ All-in-one app for parents. They can see child progression, mark, -NL- school announcement, etc and analyze them. Also app support adding leave from -NL- app itself! -NL- **`GoYo`[EMPLOYER_COMPANY_NAME]** Rider​ is a complete app for delivery person/riders. Rider will get notified -NL- whenever a new order is placed by a merchant(we are using FCM). They can -NL- either accept or reject orders. Once they accept order they will see order data -NL- including map route. rider also can see order history, their completed order, -NL- rejected order whole summary. ​Using background service, Rider map rough will -NL- be saved so that user/merchants can track live. Also rider will be notified if there -NL- is any new order for them. -NL- Travel Tracker​​ based on Tracking user real time and sync data with the server. -NL- Mainly used to track employees within a group of organizations. All the traveling -NL- data is recorded when employee/user time in via app till timeout. Also, the -NL- manager ​can push the certain task to each employee. employees can add new -NL- stops and remarks( each has given some tasks) through the app. also they can see -NL- their traveling data real time through building Map! ​App supports offline data -NL- saving including map data using SQL data base and live tracking system. -NL- Responsibilities: -NL- 7. Analyze the user needs and design and develop apps -NL- 8. Implement Google maps and live tracking system with mobile view -NL- 9. Offline support Including Tracking and sync with server -NL- 10. Work with back-end team to implement various APIs in apps -NL- 11. Background service with Live tracking data -NL- 12. Publish android apps. -NL- **`Cloth Picker`[EMPLOYER_COMPANY_NAME]** / ​**`Founder`[EMPLOYER_ROLE]** -NL- 12/2017 - PRESENT -NL- **`Cloth Picker`[EMPLOYER_COMPANY_NAME]**​ is another Innovative app that helps people to choose their best -NL- matched cloths. This is the first app that is available on market with total free of -NL- cost! -NL- Adding artificial intelligence in next update so that users get more accurate -NL- match. I am now focusing on getting first five thousands users within two -NL- months. -NL- **`Fotrack`[EMPLOYER_COMPANY_NAME]** / ​**`Founder`[EMPLOYER_ROLE]** -NL- 06/2015 - PRESENT -NL- **`Fotrack`[EMPLOYER_COMPANY_NAME]**​ is a simple, beautiful and easy to use Pomodoro timer for Android. This -NL- was 100% non-profit initiative focused in creating better android first products -NL- in the market. Now working towards acquiring the first twenty thousand users. -NL- The problem we face now is in increasing the monthly active users. We have set a -NL- small goal of 10,000 active users in the next couple of months. We are able to -NL- increase the monthly active users from 4000 to 5000 now. -NL- **`Motion Studio`[EMPLOYER_COMPANY_NAME]**​ / **`Co-Founder and Android developer`[EMPLOYER_ROLE]** -NL- 04/2014 – 04-2017 -NL- I’ve created a small team (3) which was specialized in Web designing and Android -NL- development. We’ve worked on a various number of small android apps and -NL- website. We were successfully able to fulfill our client’s requirements on time. -NL- **`IOS calculator for Android`[EMPLOYER_COMPANY_NAME]** / ​**`Founder`[EMPLOYER_ROLE]** -NL- 05/2015 - PRESENT -NL- IOS Calculator for Android​ was a small side project which I did in a weekend for -NL- practicing Android. Thankfully the app is the number two in this category on -NL- Google Play. This app has more than 40,000 downloads now. Working towards -NL- monetization and getting the second version out with the additional options to -NL- make it more close to an iOS calculator. -NL- ㅡ -NL- **`Education`[EDUCATION_HEADING]** -NL- Plus Two **`Computer Science`[EDUCATION_COURSE]** / ​**`GHSS Chorode`[EDUCATION_INSTITUTE]** -NL- 09/2011 – 03/2013 -NL- **`BCA`[EDUCATION_DEGREE]** ​/ **`CSI college India`[EDUCATION_INSTITUTE]** -NL- 06/2013 – 03/2016 -NL- ㅡ -NL- **`Skills`[SKILLS_HEADING]** -NL- ■ Knowledge about Latest Android SDK and Android Studio -NL- ■ Architecture :- MVC, MVP, Android architecture. Etc -NL- ■ Database: SQLite, Room -NL- ■ LiveData,Paging. -NL- ■ Android Lifecycle -NL- ■ Volley, Retrofit and Rest API -NL- ■ Object-oriented programming concepts Including Java, C++, C, Kotlin, -NL- etc. -NL- ■ Worked with Various Google Map API such as Google Maps Android -NL- API, Google Maps Roads API, Google Static Maps API, Google Maps -NL- Geocoding API, Google Maps Directions API, etc. -NL- ■ Knowledge about background services and live tracking, Notification, -NL- Data Storage and Implementation of Firebase. -NL- ■ Worked with Google map Markers, Polylines, Static map view -NL- ■ Worked with Various Design patterns, third-party libraries and APIs -NL- such as​​Glide​, ​ion​,​etc -NL- ■ Worked with various apps for support offline sync data -NL- ■ MySQL and databases, Including Storage of complex data like Geo -NL- coordinates. -NL- ■ Have experience with ​Git​ and ​GitLab -NL- ■ Latest Material Design implementation and unit testing. -NL- ■ Implementing various crashlytics and analysis tools such as ​Cleavertap​, -NL- Appsflyer​,​Firebase Analytics​,​Fabric​ and analyse data, fixing bugs. -NL- ■ Worked with project tools such as ​JIRA -NL- ㅡ -NL- ​Nilesh Reference -NL- Shah -NL- CEO at **`GoYo`[EMPLOYER_COMPANY_NAME]** -NL- n.shah12@gmail.com -NL- +919819882904 -NL- Rohit Ambosta -NL- CIO at **`Angel Broking`[EMPLOYER_COMPANY_NAME]** -NL- rohit.ambosta@angelbroking.com -NL- Farhan Razak -NL- Senior product designer at Careem -NL- farhanpm786@gmail.com -NL- +919544550662 -NL- Mukesh prasad -NL- Android lead at **`Angel Broking`[EMPLOYER_COMPANY_NAME]** -NL- prasad.mukesh@angelbroking.com -NL- +919619279399 -NL- 